import request from '../utils/request'
export function getCrmDictionary() {
  return request({
    url: '/chronicDisease/getCrmDictionary',
    method: 'get',
  })
}

export function selectCrmPatientMiByCode(keyCode) {
  return request({
    url: '/chronicDisease/selectCrmPatientMiByCode',
    method: 'get',
    params: { keyCode },
  })
}

export function saveCrmPatientMi(data) {
  return request({
    url: '/chronicDisease/saveCrmPatientMi',
    method: 'post',
    data,
  })
}
